Subject: [TLS] Operational consideration for downgrade SCSV draft

From: Martin Thomson <[email-masked]>
Date: Tue, 21 Oct 2014 01:21:38 -0700

As discussed, something like this might be good:

"Note: Upgrading servers to support this SCSV in a cluster containing
version intolerant nodes can result in excessive numbers of failures.
Clients that learn of version intolerance from the intolerant nodes
will cause upgraded nodes to generate inappropriate_fallback alerts."